RubyGems Navigation menu

busser-serverspec 0.5.5

A Busser runner plugin for Serverspec

Versions:

  1. 0.5.5 - April 1, 2015 (9.5 KB)
  2. 0.5.4 - March 30, 2015 (9.5 KB)
  3. 0.5.3 - October 17, 2014 (9.5 KB)
  4. 0.5.2 - October 16, 2014 (9.5 KB)
  5. 0.5.1 - October 16, 2014 (9.5 KB)
Show all versions (18 total)

Runtime Dependencies:

Authors:

  • HIGUCHI Daisuke

Owners:

Fde8436769d0733db19d4b8ee682739e

Sha 256 checksum:

e7e0072084a4114aef99fcb1979ad9a74b3c7bbd343679400b4480e657565983

Total downloads 566,273

For this version 58,124

Show all versions (18 total)

Required Ruby Version: >= 0

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: